@charset "euc-jp";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP&display=swap&subset=japanese');
:root {
  --main-bg-color:#777777; //rgb(255, 124, 111);
  --sub-bg-color: #dddddd;//#ffc994;
  --key_color: #ffffff;
}
html{
font-size:14px;

}
li.header-tools__unit a {
    color: white;
    font-weight: bold;
}
.RESERVABLE .product-list__price-soldout:after {
    content: "(予約受付中)";
}
.WHITE_ITEM{
  background:#555!important;
}
.ESCLIP{
	--main-bg-color: #2cb7b2;
    --sub-bg-color: #a0cd78;
}
.OISHI{
	--main-bg-color: #ac92c2;
    --sub-bg-color: #d8a0c7;
}
.DEODORANTONE{
    --main-bg-color: #6d90c8;
    --sub-bg-color: #92cfca;
}
body {
  font-size:1rem;
  background-color: #ffffff;
  background-color: #FFF;
  /*background: repeating-linear-gradient( 45deg, #555,  #555 20px,  #444 20px, #444 40px  );*/
  font-family: 'Noto Sans JP' ;
}
a {
  color: #333;
  text-decoration: none;
}
a:hover {
  color: #666;
  text-decoration: underline;
}

.btn {
  border-radius: 0;
}
.btn-pdf{
    padding: 0.25em 0.5em;
    border-radius: 8px;
    font-size: 1rem;
    display: inline-block;
    border: 1px solid #bababa;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 0px 0px #bababa;
    box-shadow: 0px 1px 0px 0px #bababa;
    color: #333;
    font-weight: 500;
    text-decoration: none !important;
}
.btn-pdf i{
color:#d12525;
}

ul, ol, form, p {
  margin: 0;
}

/*
 * layout
 */
.container {
  max-width: 1300px;
  margin: 0 auto;
}

/* header */
.promo__seciton {
  /*background-color: #999999;*/
  background-image: url("https://img21.shop-pro.jp/PA01437/229/etc/%A5%AB%A5%E9%A5%D5%A5%EBataraina%A5%D0%A1%BC2.png?cmsp_timestamp=20200726224607");
  background-repeat: repeat-x;
  background-size: 20em;
  width: 100%;
  min-height: 49px;
}

.promo {
  /*background: #999999;*/
}

.promo__text {
  color: #fff;
  text-align: center;
  padding: 14px 0;
  letter-spacing: 1px;
  font-weight: bold;
  background:rgba(0,0,0,0.8);
  /*background: #999999;*/

}

.header__section {
  max-width: 1300px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  color: white;
  padding:0 5%;
  background: -webkit-linear-gradient(to right, var(--main-bg-color), var(--sub-bg-color));
  background: linear-gradient(to right, var(--main-bg-color), var(--sub-bg-color));
}
.header__section a {
    color: #333;
}
.header__section__topContainer {
   display: flex;
}
.header__section__topimg {
   text-align:left;
   width:50%;
}
.header__section__topinfo {
   text-align:right;
   width:50%;
}
.header-search {
  position: relative;
  float: left;
  margin-top: 20px;
  width: 310px;
}
.header-search i {
  position: absolute;
  top: 16px;
  left: 15px;
}

.header-search__box {
  min-width: 100%;
  height: 4em;
  padding: 15px 11px 17px 51px;
  box-sizing: border-box;
  background: #FFFFFF;
  border: none;
  border-radius: 3px;
  color: #333;
}
.header-search__box:focus {
  padding: 14px 10px 16px 50px;
  background: #fff;
  border: 1px solid #e5e5e5;
}

.header-tools {
  float: right;
  margin: 25px 0 0;
  width: 50%;
  text-align: right;
}

.header-tools__unit {
  display: inline;
  margin-left: 45px;
  line-height: 1.4;
}

.header-tools__unit-cart {
  margin-left: 21px;
}

.header-tools__btn {
  position: relative;
  padding: 7px 15px 7px 34px;
  font-size: 1rem;
}
a.btn.btn-primary.header-tools__btn {
    color: white;
}
.header-tools__btn i {
  position: absolute;
  top: 9px;
  left: 6px;
  font-size: 1rem;
}

.header-tools__count {
  padding: 0 2px;
  font-size: 1rem;
}

.header__logo-img {
  margin: 20px 0;
  width: 400px;
}

.header__logo {
  margin: 70px 0;
}

.header-gnavi {
  list-style-type: none;
  position: relative;
  margin: 2em auto;
}

.header-gnavi__unit {

  display: inline;
  //padding: 15px 30px;
  padding: 15px 0px;
  margin: 1px 1px;
}

.header-gnavi__link {
  padding: 15px 30px;
  //border: 1px solid #333;
  background: #fff;
  border-radius: 10px 10px 10px 10px;
}

.header-gnavi__link--menu {
  position: relative;
  //border: 1px solid #333;
  border-bottom: none;
  //padding: 14px 29px 15px;
  padding: 15px 30px 15px 30px;
  background: #eee;
  z-index: 55;
  border-radius: 10px 10px 0px 0px;
}

.mega-navi {
  display: none;
  list-style-type: none;
  //border: 1px solid #333;
  width: 100%;
  position: absolute;
  top:22px;
  left: 0;
  padding: 39px;
  background: #eee;
  z-index: 50;
  text-align: left;
  border-radius: 10px 10px 10px 10px;
  box-sizing: border-box;
}

.mega-navi__unit {
  padding: 10px;
  text-align: left;
  width: 31%;
  display: inline-block;
  vertical-align: top;
}

.mega-navi__link {
  display: block;
  width: 100%;
}

/* slider */
#slider div {
  width: 849px !important;
}

.slider {
  margin: 0 auto 60px;
  max-width: 849px;
  width:100%;
}
.slider .bx-wrapper {
  z-index: 0;
  margin-bottom: 0;
}
.slider .bx-wrapper .bx-viewport {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  left: 0 !important;
  border: none !important;
}
.slider .bx-wrapper .bx-caption {
  background: #000;
  background: rgba(0, 0, 0, 0.6);
}
.slider .bx-wrapper .bx-caption span {
  font-size: 1.5rem;
  padding: 30px;
}
.slider .bx-wrapper .bx-pager {
  padding-top: 20px !important;
  bottom: -30px !important;
}
.slider img{
  width:100%;
}
/* main */
.main__section {
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  margin-bottom: 60px;
  padding: 60px 0;
  overflow: hidden;
}

.main__section--product {
  padding: 20px 0 60px;
}

/* sidebar */
.sidebar__section {
  float: left;
  width: 270px;
  margin-right: 60px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  flex-shrink: 0;
}

.menu__section {
  margin-bottom: 60px;
}

.more-prd span {
  cursor: pointer;
}

/* breadcrumb.sort */
.breadcrumb__section {
  padding-bottom: 60px;
}

.breadcrumb-list__unit {
  background: url(https://img.shop-pro.jp/tmpl_img/81/spacer.png) no-repeat;
}

.sort__section {
  /*position: absolute;*/
  top: 0;
  right: 0;
}

.sort--sub-layer {
  min-width: 200px;
  width: 100%;
}

/* contents */
.contents__section {
    float: right;
    width: 970px;
    border-radius: 2em;
    padding: 1em 0;
    background: white;
    color: black;
}
.contents__section a {
    color: black;
}

.info__section, .recommend__section, .seller__section, .together__section, .product-list__section, .free-space__section, .product__image, .delivery__section, .payment__section, .cancel__section {
  margin-bottom: 60px;
}

.product-list__section {
  position: relative;
}

.free-space__section {
  background: url(https://img.shop-pro.jp/tmpl_img/81/spacer.png) no-repeat;
  text-align:center;
}
.free-space__section h2{
  font-size:1.5em;
  
  text-align:center;
}

.recommend-list, .seller-list, .together-list {
  margin-top: 40px;
}

.sub-list {
  padding-bottom: 60px;
  font-size: 0;
}

.sub-list__unit {
    display: inline-block;
    vertical-align: top;
    padding: 0 5px 20px;
    width: 33.3%;
    font-size: 1rem;
    box-sizing: border-box;
}

.sub-list__img {
  padding-bottom: 10px;
}

.sub-list__link {
  display: block;
}

.sub-list__name {
  display: block;
}

.product-list__freespace-top {
  font-size:1em;
  padding: 1em;
  background: url(https://img.shop-pro.jp/tmpl_img/81/spacer.png) no-repeat;
}
.product-list__freespace-top h3{
  position: relative;
  font-size:1em;
  padding: 0.2em 0.5em;
  background: -webkit-linear-gradient(to right, var(--main-bg-color), var(--sub-bg-color));
  background: linear-gradient(to right, var(--main-bg-color), var(--sub-bg-color));
  color: white;
  font-weight: lighter;
  border-radius: 0 1em 1em 0;
}
.product-list__freespace-top h2{
  font-size:1.5em;
  color: var(--main-bg-color);
  background: -webkit-linear-gradient(0deg, var(--main-bg-color), var(--sub-bg-color));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align:center;
}
  

.product-list__freespace-bottom {
  font-size:1.5em;
  padding: 1em;
  background: url(https://img.shop-pro.jp/tmpl_img/81/spacer.png) no-repeat;
}

/* information */
.info {
  margin-top: 40px;
}

.info-list {
  list-style-type: none;
}

.info-list__unit {
  padding-bottom: 30px;
}

.info-list__date {
  display: block;
  padding-bottom: 10px;
}

/* history */
.history__section {
  clear: both;
  border-top: 1px solid #333;
  padding-top: 60px;
}

/* footer */
.footer__section {
  border-bottom: 1px solid #333;
}

.footer__guide {
  padding-bottom: 30px;
  margin-bottom: 60px;
  border-bottom: 1px solid #FFF;
  background: white;
  border-radius: 1em;
}

.guide__col {
  display: inline-block;
  margin: 0 1%;
  vertical-align: top;
}

.guide__col--one-third {
  width: 30%;
}

.guide__col--half {
  width: 45px;
}

.guide__h2 {
  padding-bottom: 20px;
  margin-bottom: 20px;
  //border-bottom: 1px solid #333;
  border-bottom: 1px solid #333;
  font-size: 1.2em;
}

.guide__list {
  margin: 0;
}

.guide__name {
  padding-bottom: 15px;
}

.guide__other {
  margin: 0;
  padding-bottom: 30px;
  color: #666;
}

.footer__navi {
  margin-bottom: 40px;
}

.shop-owner {
    background: white;
    border: 5px;
    align-content: center;
    border-radius: 1em;
    padding: 1em;
    text-align: center;
}

.shop-owner__img {
  width: 50%;
  max-width: 160px;
  margin: auto;
}

.shop-owner__info {
}

.shop-owner__name {
  margin-bottom: 16px;
  font-weight: bold;
}

.shop-owner__memo {
  line-height: 1.8;
}

.sns-list {
  list-style-type: none;
  padding-bottom: 60px;
}

.sns-list__unit {
  display: table-cell;
  padding-right: 5px;
}

.footer-navi__col {
  list-style-type: none;
  line-height: 2.2;
}

.pagetop__btn {
  display: block;
  padding: 18px 0;
  width: 100%;
  max-width: 50px;
  float: right;
}

/* copyright */
.copyright__section {
  padding: 20px 0;
  font-size: 0.7em;
}

.copyright {
  margin: 0 0 10px;
}

.copyright__img {
  width: 200px;
  height: 18px;
  margin: 0 0 5px 5px;
}

/* menu-list */
.menu-list {
  margin: 10px 0 0;
  list-style-type: none;
}

.menu-list--more-prd {
  margin: 10px 0 20px;
}

.menu-list li ul {
  margin: 0 0 0 1em;
  padding: 0;
}
.menu-list__link {
  display: table;
  padding: 10px 0;
  width: 100%;
}

.menu-list__text {
  display: table-cell;
  padding-right: 20px;
  vertical-align: middle;
  width: 90%;
}

.menu-list__icon {
  display: table-cell;
  vertical-align: middle;
  width: 10%;
  text-align: right;
}

.category-list__unit {
  position: relative;
}

/* calender */
.cal {
  margin: 20px 0 60px;
  text-align: center;
}

.tbl_calendar {
  margin-bottom: 20px;
  width: 100%;
}
.tbl_calendar caption {
  text-align: center;
  padding: 6px 0;
}
.tbl_calendar th {
  padding: 6px 0;
  border-bottom: 1px solid #ccc;
}
.tbl_calendar td {
  padding: 6px 0;
  border-bottom: 1px solid #ccc;
}

/* qrcode */
.qrcode {
  margin: 20px 0 60px;
  text-align: center;
}

/* product-list */
.product-list {
list-style-type: none;
    font-size: 1em;
    padding: 1em 0;
}

.product-list__unit {
    display: inline-block;
    font-size: 1rem;
    margin: 4em 0.5% 0;
    vertical-align: top;
    position: relative;
    text-align: center;
    border-radius: 1em;
    box-sizing: border-box;
    animation: r5 1s linear infinite;
    transform-origin: center top;
    background: #EEE;
    filter: drop-shadow(0.2em 0.2em 0em #0004) drop-shadow(0em 0em 0em var(--main-bg-color))  drop-shadow(-0.1em -0.1em 0em #fff9) drop-shadow(-0em 0em 0em var(--sub-bg-color))
} 

.product-list__unit img{
  width:100%;
}

.product-list__unit-sm {
    padding: 0em;
    width: 8.5%;
    margin: 0em 0.5%;
    background: #fffb;
}

.product-list__unit-md {
  width:23.5%;
}

.product-list__unit-lg {
  width: 31.5%;
}

.product-list__unit--sidebar {
  display: block;
  margin: 0 0 20px;
}
.product-list__hook {
    width: 2em;
    border-bottom: 3em solid var(--main-bg-color);
    border-left: 0.5rem solid transparent;
    border-right: 1.5rem solid transparent;
    height: 0;
    position: absolute;
    top: -3em;
    left: 50%;
}
.product-list__hook:before {
    content: "";
    position: absolute;
    background: var(--main-bg-color);
    width: 5em;
    height: 1.5em;
    left: -3em;
    top: -0.5em;
    border-radius: 1em 1em;
}

.product-list__hook:after {
    width: 1.5em;
    border-top: 2em solid var(--main-bg-color);
    border-left: 0.5em solid transparent;
    border-right: 0.5em solid transparent;
    height: 0;
    position: absolute;
    top: 0.5em;
    left: -3em;
    content: "";
    border-radius: 0 0 2em 2em;
}

.product-list__image:hover {
  opacity: 0.8;
}

.product-list__image--sm {
  max-width: 110px;
}

.product-list__text {
  display: block;
}

.product-list__name {
    font-weight: bold;
    padding-top: 20px;
    background: var(--main-bg-color);
    border-radius: 1rem 1rem 0 0;
    text-align: center;
}
.product-list a {
    color:white;
}

.product-list__name--sidebar {
  margin-top: 0;
  margin-left: 10px;
}

.product-list__expl {
  margin-top: 20px;
  text-align: left;
}

.product-list__prices {
    padding: 1em 0;
    text-align: center;
    background: linear-gradient(-180deg, var(--main-bg-color), var(--sub-bg-color));
    border-radius: 0 0 1rem 1rem;
    font-size: 1.5em;
  color:white;
}

.product-list__prices--sidebar {
  margin-left: 10px;
}

.product-list__price-regular {
  text-decoration: line-through;
}

.product-list__price-soldout {
  color: #eee;
}

.product-list__discount-rate {
  color: #ffffff;
  background-color: #FF0000;
}

.rank-box {
  position: absolute;
  top: 20px;
  left: 10px;
  z-index: 5;
}

.rank-box--sidebar {
  top: 10px;
}

.rank-number {
  padding: 8px 0 0;
  background: #fff;
  color: #000;
  font-weight: bold;
  border-radius: 50%;
  width: 40px;
  height: 32px;
  display: block;
  text-align: center;
}

.rank-number--sidebar {
  padding: 4px 0 0;
  width: 22px;
  height: 18px;
}

.rank-number-color--1 {
  background: #ffea22;
}

.rank-number-color--2 {
  background: #cbcbcb;
}

.rank-number-color--3 {
  background: #d9a300;
}

/* pagenation */
.pagenation {
  position: relative;
  text-align: center;
  max-width: 600px;
  margin: 0 auto;
}
.pagenation .disabled {
  color: #ccc;
}

.pagenation-prev {
  position: absolute;
  left: 0;
}

.pagenation-pos {
  line-height: 0.8;
}
.pagenation-pos__number {
  margin: 0 5px;
  font-size: 1.6em;
}

.pagenation-next {
  position: absolute;
  right: 0;
}

/* product */
.product__section {
  margin-bottom: 120px;
}
.product__section h2 {
  //border-bottom: none;
  font-size: 1.6em;
}

.product__explain {
  padding: 1em;
  /*font-size:1.5em;*/
  line-height: 1.8;
  background: url(https://img.shop-pro.jp/tmpl_img/81/spacer.png) no-repeat;
}
.product__explain ul{
  padding-inline-start: 40px;
}

.product__explain h2{
  position: relative;
  /*font-size:1.5em;*/
  padding: 0.2em 0.5em;
  background: -webkit-linear-gradient(to right, var(--main-bg-color), var(--sub-bg-color));
  background: linear-gradient(to right, var(--main-bg-color), var(--sub-bg-color));
  color: white;
  font-weight: lighter;
  border-radius: 0 1em 1em 0;
}

.product__explain h3:before {
	position: relative;
  	display: inline-block;
	width: 1.5em;
	height: 1.5em;	
	content: '■'; 
}

.product__explain th{
  background: var(--main-bg-color);
  color: white;
}

.product__model {
  color: #666;
}

.product__image-main {
  text-align: center;
}
.product__image-main:img {
  width:100%;
  text-align: center;
}

.product__image-thumb ul li {
  cursor: pointer;
  margin-bottom: 25px;
  padding: 0 10px;
}

.image__thumb {
  padding: 2px;
  border: 2px solid #fff;
}

.image__thumb--active {
  border: 2px solid #333;
}

.product__guide {
  padding: 0 0 60px;
}

.product__price-part {
  font-size:2.6em;
  padding-bottom: 5px;
}

.product__price-regular {
  padding-bottom: 5px;
}

.product__price-establish {
  padding-bottom: 5px;
  color: #666;
}

.product__discount {
  color: #ff0000;
}

.product__stock-str {
  padding-top: 30px;
  font-size: 1.6em;
}

.product__related-list__link {
  display: block;
  padding: 5px 0;
}
.product__related-list__link span {
  padding-left: 15px;
}

.product__order {
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  padding: 40px 0 60px;
}

.option-list__name, .init-list__name, .text-titles-list__name {
  padding-bottom: 10px;
  font-weight: normal;
}

.option-list__detail, .init-list__detail, .text-titles-list__detail {
  margin: 0;
}

.option-list__select {
  height: 50px;
  border: 2px solid #333;
}

.text-titles-list__detail-text {
  height: 50px;
  border: 2px solid #333;
}

.init-list__detail-num {
  width: 200px;
  height: 38px;
  border: 2px solid #333;
  display: inline-block;
}

.init-list__detail-updw {
  margin: 0;
  padding-left: 10px;
  vertical-align: middle;
  display: inline-block;
}

.init-list__detail-unit {
  padding-left: 10px;
}

.order-btn-list {
  margin: 0;
  padding-top: 30px;
}

.stock_error {
  text-align: center;
  color: #cf0400;
}

.option-table {
  margin: 40px 0;
}
.option-table table {
  width: 95%;
  margin: 0 auto;
  border-bottom: 1px solid #333;
  border-left: 1px solid #333;
}
.option-table table th, .option-table table td {
  padding: 11px 7px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
}
.option-table table th {
  text-align: center;
}
.option-table table td {
  vertical-align: top;
  text-align: center;
}

.related-list {
  text-align: right;
  padding-right: 15px;
}

.related-list__unit {
  display: inline-block;
}

/* option detail */
.option-detail__section {
  padding: 20px;
  text-align: center;
}

.option-detail__table th {
  text-align: center;
}
.option-detail__table td {
  text-align: center;
}

.option-detail__price--regular {
  text-decoration: line-through;
}

.option-detail__discount {
  color: #ff0000;
}

/* privacy.shopkeeper */
.shop-info__lead {
  margin: 40px 0 20px;
  line-height: 1.8;
}

.shop-info-list__title {
  padding: 20px 0 5px;
}
.shop-info-list__title:first-child {
  padding: 0 0 5px;
}

.shop-info-list__note {
  margin: 0;
  line-height: 1.8;
}

/*
 * Module
 */
.section__title-h2 {
  position: relative;
  font-size:1.5em;
  padding: 0.2em 0.5em;
  background: -webkit-linear-gradient(to right, var(--main-bg-color), var(--sub-bg-color));
  background: linear-gradient(to right, var(--main-bg-color), var(--sub-bg-color));
  color: white;
  font-weight: lighter;
 // border-radius: 1em 1em;
}

.btn-primary {
  background: #333;
  border: 1px solid #333;
  color: #fff;
}
.btn-primary:hover {
  background: #666;
  color: #fff;
  opacity: 0.8;
  -moz-opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  zoom: 1;
}

.btn-secondary {
  background: #48A3FF;
  border: 1px solid #48A3FF;
  color: #fff;
}
.btn-secondary:hover {
  background: #48A3FF;
  color: #fff;
  opacity: 0.8;
  -moz-opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  zoom: 1;
}

.btn-tertiary {
  background: #cf0400;
  border: 1px solid #cf0400;
  color: #fff;
}
.btn-tertiary:hover {
  background: #cf0400;
  color: #fff;
  opacity: 0.8;
  -moz-opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  zoom: 1;
}

.btn__addcart, .btn__quick, .btn__soldout {
  padding: 20px 0 22px 0;
}
.btn__addcart i, .btn__quick i, .btn__soldout i {
  margin-right: 10px;
}
.btn__addcart span, .btn__quick span, .btn__soldout span {
  vertical-align: middle;
}

.btn__soldout.disabled,
.btn__soldout[disabled] {
  background-color: #cf0400;
  color: #fff;
}

.txt--sm {
  font-size: 0.7em;
}

.txt--md {
  font-size: 1em;
}

.txt--lg {
  font-size: 1.2em;
}

.txt--c {
  text-align: center;
}

.txt--r {
  text-align: right;
}

.txt--red {
  color: #ff0000;
}

.txt--gray {
  color: #999;
}

.border--none {
  border: none;
}

.mar-t--20 {
  margin-top: 20px;
}

.mar-b--20 {
  margin-bottom: 20px;
}

.mar-b--60 {
  margin-bottom: 60px;
  display: flex;
  align-items: flex-start;
}

.width--110 {
  width: 110px;
}

.width--160 {
  width: 160px;
}

.hide {
  display: none;
}

/* textarea input */
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  outline: none;
}
@media screen and (max-width: 1024px){
  /*画面幅が1024px以下の時*/
   .bx-wrapper {
    width:100% !important;
    box-sizing:border-box !important;
  }
  .fa-ul {
    margin-left: 0em !important;
  } 
    .col-lg-5 {
    width: 100%;
　}
  .col-lg-7 {
    width: 100%;
  }
  .col-lg-3 {
    width :25%;
  }
  .header-search {
    min-width: 70%;
    margin: 20px auto;
    }
  .header__logo-img {
    margin: 20px auto;
    width: 400px;
   }
    .header__section {

      padding:0 0%;
    }
    .header__section__topContainer{
      display:block;
      margin:auto;
    }
    .header__section__topinfo{
      margin:auto;
      text-align:center;
      width:100%
    }
    .header__section__topimg{
      margin:auto;
      text-align:center;
    }
    .header__section__topimg img{
      margin:auto;
    }

  .header-search__box {
    float: unset;
    /* margin-top: 20px; */
    /*margin: auto;*/
    /* width: 100%; */
    /* box-sizing: content-box; */
  }
  .header__section {
    text-align: center;
    margin-bottom: 60px;
    color: white;
    padding: auto;
    background: -webkit-linear-gradient(to right, var(--main-bg-color), var(--sub-bg-color));
    background: linear-gradient(to right, var(--main-bg-color), var(--sub-bg-color));
  }
  .header-tools {
    float: unset;
    margin: 25px auto 0;
    width: 100%;
    text-align: center;
  }
  .container {
      width: 100%;
      margin: 0 auto;
  }
  .sidebar__section {
    float: unset;
    width: 70%;
    margin: auto;
    order: 2;
  }
  .contents__section {
    float: unset;
    width: 100%;
    margin: auto;
  order: 1;
  }
  .clearfix {
    display: flex;
    flex-direction: column;
    /* margin: auto; */
  }
  .guide__col--one-third {
    width: 100%;
  }
  .footer__guide{
    width:80%;
    margin:auto;
  }
  .product__image-main {
    float: unset;
    width: 550px;
    margin: auto;
  }

  .product-list__unit-sm {
      width: 23%;
      margin: 0.5em 0.5%;
      background: #fffb;
  }
  .product-list__unit-md {
    width:31.5%;
  }

  .product-list__unit-lg {
    width: 31%;
  }
  .image__thumb {
    padding: unset;
    margin:auto;
    }
  .col-lg-4 {
  width: 100%;
  margin:auto;
  }
.col-lg-8 {
    width: 100%;
}
  .col-lg-2 {
      width: 50%;
      margin:auto;
  }
}
@media screen and (max-width: 768px){
    .sub-list__unit {
        width: 50%;
    }
  .header-gnavi__unit {
    display: block;
    padding: 15px 0px;
    margin: 1px 1px;
   }
  .slider {
    display:none;
}
  	.mega-navi {
    	top: auto;
	}
    .header__section__topimg{
      width:90%
    }
    .header__logo-img {
    margin: 20px auto;
    width: 100%;
    }
  .product__image-main {
    width: 100%;  
  }
  .product-list__unit-sm {
        width: 31%;
        margin: 0.5em 0.5%;
        background: #fffb;
  }
  .product-list__unit-md {
    width:48%;
  }

  .product-list__unit-lg {
    width: 48%;
  }
  .container {
    width: auto;
    padding: 0 auto;
  }
}
@media screen and (max-width: 320px){
  .product__image-main {
    width: 100%;  
  }
    .sub-list__unit {
        width: 100%;
    }
  .product-list__unit-sm {
        width: 31%;
        margin: 0.5em 0.5%;
        background: #fffb;
  }
  .product-list__unit-md {
    width:48%;
  }

  .product-list__unit-lg {
    width: 100%;
  }
}